﻿
.headerFontDesktop {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 100;
    font-size: 48px;
    color: black;
}

.bodyFontDesktop {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 100;
    font-size: 20px;
    color: black;
}

.bodyFontMobi {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 300;
    font-size: 36px;
    color: black;
}

.defButton {
    background-color: #04AA6D; /* Green */
    border: none;
    color: white;
    padding: 16px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    border-radius: 5px;
    transition-duration: 0.4s;
    cursor: pointer;
}

.defButton1 {
    background-color: #6060FF;
    color: White;
    border-radius: 5px;
    border: 2px solid #6060FF;
}

 .defButton1:hover {
        background-color: blue;
        color: white;
  }



nav {
    display: flex;
    justify-content: center;
    gap: 20px;
    background: #6a0dad;
    padding: 10px;
}

    nav a {
        color: white;
        text-decoration: none;
        font-weight: bold;
    }

.section {
    padding: 40px 20px;
    max-width: 1000px;
    margin: auto;
}

.card {
    border: 1px solid #eee;
    border-radius: 10px;
    padding: 20px;
    margin: 10px 0;
}

